html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
    color: #333;
}

* {
    box-sizing: border-box;
}

html, body {
    min-height: 100%;
}

body {
    font-family: "Microsoft YaHei"!important;
    font-size: 14px;
    color: #333;
    background: #F9F9F9;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

ul, ol {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #232323;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
}

input, textarea {
    outline: none;
    border: none;
}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden;
}
/* 中心变形*/
img {
    transition:all 0.5s ease-out;
    /* 过度 所有css属性 1秒过度 结束慢*/
    -moz-transition:all 0.5s ease-out;
    /* Firefox 4 */
    -webkit-transition:all 0.5s ease-out;
    /* Safari 和 Chrome */
    -o-transition:all 0.5s ease-out;
    /* Opera */
}

.fl {
    float: left;
}

.fr {
    float: right
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.inline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*患者版*/
/*头部*/

.huanzhe_header{
    width: 100%;
    min-height: 10px;
    position: relative;
}
.huanzhe_header_titile{
    width: 100%;
    height: 40px;
    background: #284E7C;
    position: relative;
    z-index: 10;
}
.huanzhe_header_titile_bor{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.huanzhe_header_titile_bor p{
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.huanzhe_header_titile_bor label{
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 14px;
    color: #fff;
}
.huanzhe_header_titile_bor label a{
    border-left:1px solid #fff;
    color: #fff;
    padding: 0 10px;
}
.huanzhe_header_titile_bor label a:nth-child(1){
    border: none;
}
.huanzhe_header_titile_bor label div{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 30px;
    left: 70px;
    z-index: 99;
    display: none;
}
.huanzhe_header_titile_bor label div img{
    width: 100%;
    height: 100%;
}


.huanzhe_header_con{
    width: 100%;
    min-height: 140px;
    position: relative;
}

.huanzhe_header_con_daohang_bor{
    width: 100%;
    height: 160px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    background: #EBF8FD;
}
.huanzhe_header_con_daohang{
    width: 1200px;
    height: 120px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
    z-index: 9999;
}
.huanzhe_header_con_daohang_logo{
    width: 350px;
    height: 80%;
    position: absolute;
    top: 10px;
    left: 0;
}
.huanzhe_header_con_daohang_logo img{
    width: 100%;
}
.huanzhe_header_con_daohang_con{
    width: 750px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.huanzhe_header_sousuo{
    width:100%;
    height:40px;
    position: absolute;
    top:20px;
    left: 0;
}
.huanzhe_header_sousuo label{
    height: 20px;
    margin-top: 10px;
    display: inline-block;
    padding-right: 30px;
}
.huanzhe_header_sousuo label span{
    color: #333333;
    margin-left: 5px;
    line-height: 20px;
    font-size:15px;
}
.qitao{
    width: 110px;
    height: 30px;
    position: absolute;
    top: 40px;
    left: 2px;
    display: none;
    z-index: 9999;
}
.qitao img{
    width: 100%;
    z-index: 9999;
}
.huanzhe_header_sousuo_bor{
    width: 215px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #E5E5E5;
}
.huanzhe_header_sousuo_bor input{
    width:160px;
    height: 100%;
    line-height: 40px;
    font-size: 14px;
    color: #333;
    padding-left: 5px;
    background: none;
}
.huanzhe_header_sousuo_bor label{
    display: block;
    width:45px;
    height: 40px;
    background: #284E7C;
    position: absolute;
    top: -11px;
    right: -1px;
    cursor: pointer;
}
.huanzhe_header_sousuo_bor label img{
    position: absolute;
    top: 7px;
    left: 9px;
    cursor: pointer;
}
.huanzhe_header_con_list{
    width: 100%;
    height: 50px;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.huanzhe_header_con_list a{
    color: #333333;
    font-size: 16px;

}
.huanzhe_header_con_list a label{
    cursor: pointer;
    color: #333333;
    font-size: 16px;
    padding: 0 10px;
}
.huanzhe_header_con_list a label:hover{
    color: #1692c7!important;
    font-weight: 600;
}
.huanzhe_header_con_bj{
    width:100%;
    height: 320px;
    margin-top: 18px;
}
.huanzhe_header_con_bj img{
    width: 100%;
    height: 100%;
}




/*尾部*/
.huanzhe_footer{
    width: 100%;
    height:380px;
    background: #FFFFFF;
    position: relative;
}
.huanzhe_footer_top{
    width: 100%;
    min-height:60px;
    background: #1F89BD;
    padding-top: 15px;
}
.huanzhe_footer_top_bor{
    width: 1200px;
    height:30px;
    margin: 0 auto;
    position: relative;
}
.huanzhe_footer_top_bor img{
    width: 30px;
    height: 30px;
    display: inline-block;
}
.huanzhe_footer_top_bor div{
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    display: inline-block;
}
.huanzhe_footer_top_bor label{
    display: inline-block;
    min-width: 50px;
    height: 30px;
}
.huanzhe_footer_top_bor label a{
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 15px;
    padding: 0 10px;
    border-left:1px solid #5BAED2;
}
.huanzhe_footer_top_bor label a:nth-child(1){
    border: none;
}
.huanzhe_footer_con{
    width: 1200px;
    height: 210px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
}
.huanzhe_footer_con_logo{
    width: 370px;
    height: 120px;
    position: absolute;
    top: 0;
    left: 0;
}
.huanzhe_footer_con_logo img{
    width: 100%;
    height: 100%;
}
.huanzhe_footer_con_daohang{
    width: 600px;
    height: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.huanzhe_footer_con_daohang a{
    width: 120px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    font-size:16px;
    color: #333333;
}
.huanzhe_footer_con_right{
    width: 690px;
    height: 190px;
    position: absolute;
    bottom: 0;
    right: 0;
    border-left:1px solid #E5E5E5;
}
.huanzhe_footer_con_right_p{
    width: 420px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 70px;
}
.huanzhe_footer_con_right_p p{
    width: 100%;
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    color: #333333;
}
.huanzhe_footer_con_right_p p span{
    font-size: 30px;
    color: #2a5687;
}

.huanzhe_footer_con_right_ewm{
    width:180px;
    height: 150px;
    border: 1px solid #1F89BD;
    position: absolute;
    right: 0;
    top:0;
}
.huanzhe_footer_con_right_ewm .ewm_div{
    width: 136px;
    height: 136px;
    position: absolute;
    top: 5px;
    left:5px;
}
.huanzhe_footer_con_right_ewm .ewm_div img{
    width: 100%;
}
.body_bottom_wxgzh{
    width:32px;
    height: 150px;
    background:#1F89BD;
    position: absolute;
    top: 0;
    right: 0;
}
.body_bottom_wxgzh div{
    color: #fff;
    width:20px;
    line-height:28px;
    margin-left: 8px;
    margin-top: 5px;
}

.huanzhe_footer_bottom{
    width: 100%;
    height: 50px;
    border-top:2px solid #F2F2F2;
    padding-top: 14px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.huanzhe_footer_bottom_bor{
    width: 1200px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size:15px;
    color: #333333;
    margin: 0 auto;
}

/*侧边*/
.index_nav{
    width:80px;
    height: 350px;
    position:fixed;
    right: 0;
    z-index: 2;
}
.index_nav_div{
    width: 80px;
    height:80px;
    background: #1F89BD;
    margin-top: 12px;
    position: relative;
}
.index_nav_div:nth-child(1){
    margin: 0;
}
.index_nav_div_p{
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    color: #fff;
    font-size:16px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}
.index_nav_div_img{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: #1F89BD;
    z-index: 4;
}
.index_nav_div_img img{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.index_nav_div_imgs{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: #1F89BD;
    z-index: 4;
}
.index_nav_div_imgs img{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.index_nav_div_ewm{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: -130px;
    z-index: 4;
}
.index_nav_div_ewm img{
    width: 130px;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.index_nav_div_vr{
	width: 120px;
    height: 260px;
    position: absolute;
    top: 0;
    left: -130px;
    z-index: 4;
    background: #fff;
    padding: 10px;
    display: none;
}
.index_nav_div_vr_on{
	width: 100px;
	height: 125px;
}
.index_nav_div_vr_on img{
	width: 100%;
	height: 100px;
}
.index_nav_div_vr_on p{
	width: 100%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #000;
}
.index_nav_div_zhezhao{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 5;
}
/*首页*/
.huanzhe_con{
    width: 100%;
    background: #fff;
}
.index_top{
    width: 100%;
    height: 850px;
    position: relative;
}
.index_top_titile{
    width: 100%;
    height: 40px;
    background: #284E7C;
    position: relative;
}
.index_top_titile_bor{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.index_top_titile_bor p{
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.index_top_titile_bor label{
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 14px;
    color: #fff;
}
.index_top_titile_bor label a{
    border-left:1px solid #fff;
    color: #fff;
    padding: 0 10px;
}
.index_top_titile_bor label a:nth-child(1){
    border: none;
}
.index_top_titile_bor label div{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 30px;
    left: 65px;
    z-index: 99999999;
    display: none;
}
.index_top_titile_bor label div img{
    width: 100%;
    height: 100%;
}
#yzxx_con{
    width: 200px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 25px;
    left: -40px;
    text-align: center;
    z-index: 5;
    color: #000;
    display: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #000;
}
.index_top_con{
    width: 100%;
    height: 810px;
    position: relative;
}
.index_top_con_lunbo{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index_top_con_lunbo div div img{
    width: 100%;
    height: 100%;
}

.index_top_con_daohang_bor{
    width: 100%;
    height: 160px;
    background: rgba(40, 78, 124, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.index_top_con_daohang{
    width: 1200px;
    height: 120px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
}
.index_top_con_daohang_logo{
    width: 330px;
    position: absolute;
    top: 20px;
    left: 0;
}
.index_top_con_daohang_logo img{
    width: 100%;
}
.index_top_con_daohang_con{
    width: 750px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.daohang_con_sousuo{
    width:100%;
    height:40px;
    position: absolute;
    top:20px;
    left: 0;
    z-index: 999;
}
.daohang_con_sousuo label{
    height: 20px;
    margin-top: 10px;
    display: inline-block;
    padding-right: 30px;
}
.daohang_con_sousuo label span{
    color: #EEE8EB;
    margin-left: 5px;
    line-height: 20px;
    font-size:15px;
}
.daohang_con_sousuo_bor{
    width: 215px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #E5E5E5;
}
.daohang_con_sousuo_bor input{
    width:170px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    padding-left: 5px;
    background: none;
}
.daohang_con_sousuo_bor label{
    display: block;
    width:45px;
    height: 40px;
    background: #284E7C;
    position: absolute;
    top: -11px;
    right: -1px;
    cursor: pointer;
}
.daohang_con_sousuo_bor label img{
    position: absolute;
    top: 7px;
    left: 9px;
    cursor: pointer;
}
.daohang_con_list{
    width: 100%;
    height: 50px;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.daohang_con_list a{
    color: #fff;
    font-size: 16px;
}
.daohang_con_list a label{
    cursor: pointer;
}
.daohang_con_list a label:hover{
    color: #1692c7!important;
    font-weight: 600;
}

/*患者主页内容*/
.index_con{
    width: 100%;
    min-height: 200px;
    position: relative;
}
.index_xwzx{
    width: 100%;
    height: 680px;
    position: relative;
}
.index_xwzx_bj{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #EBF8FD;
}
.index_xwzx_bj img{
    width: 100%;
    height: 100%;
}
.index_xwzx_daqoahng{
    width: 1200px;
    height: 120px;
    background: #fff;
    position: absolute;
    top: -60px;
}
/*主页中部导航*/
.index_border_title_div{
    width: 300px;
    height: 100%;
    background: #FFF;
    border-left: 1px solid #E7E7E7;
    float: left;
    position: relative;
}
.index_border_title_div:hover{
    background: #1F89BE;
    border-left: 1px solid #E7E7E7;
    cursor: pointer;
}
.index_border_title_div:hover label{
    background: #fff;
    border-radius: 60px;
    border: 5px solid #84C3DE;
}
.index_border_title_div:hover p{
    color: #fff;
}

.index_border_title_div div{
    width: 180px;
    height: 70px;
    position: absolute;
    top: 25px;
    left: 60px;
}
.index_border_title_div div label{
    display: inline-block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    border: 5px solid #fff;
}
.index_border_title_div div label img{
    width: 100%;
}
.index_border_title_div div p{
    width: 90px;
    height: 70px;
    position: absolute;
    top: 0;
    left: 80px;
    font-size: 18px;
    color: #2089BD;
    line-height: 70px;
    font-weight:bold;
    text-align: center;
}
.index_dabiaoti{
    width: 1200px;
    height:167px;
    margin: 0 auto;
    position: relative;
}
.index_dabiaoti p{
    width: 100%;
    height:30px;
    line-height: 30px;
    font-size: 24px;
    color: #1692c6;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
    display: block;
}
.index_dabiaoti_title{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #CED7DA;
    text-align: center;
    font-size: 18px;
    margin-top: 40px;
}
.index_dabiaoti_title span{
    color: #FBA455;
    font-size: 18px;
}
.index_dabiaoti_div{
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
.index_dabiaoti_div img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index_dabiaoti_div_ewm{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index_dabiaoti_div_zhezhao{
    width:150px;
    height: 150px;
    transform: rotate(45deg);
    background: rgb(223, 244, 250);
    position: absolute;
    right: 0;
    top: 0;
}
/*主页新闻内容*/
.index_xwzx_con{
    width: 1200px;
    height: 320px;
    margin: 0 auto;
    position: relative;
}
.index_xwzx_lunbo{
    width: 570px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.layui-carousel{
    position: absolute;
    top: 0;
    left: 0;
}
.index_xwzx_lunbo .layui-carousel .layui-carousel-ind{
    text-align: right;
    padding-right: 30px;
    margin-top: 5px;
    position: relative;
    z-index: 1;
}
.index_xwzx_lunbo_title_bor{
    width:100%;
    height: 40px;
    position: absolute;
    bottom: 0 ;
    left: 0;
    background: rgba(0, 0, 0, 0.31);
}
.index_xwzx_lunbo_title_bor p{
    width:500px;
    height: 100%;
    display: block;
    font-size: 16px;
    color: #fff;
    padding-left: 10px;
    line-height: 40px;
}
.index_xwzx_right{
    width:620px;
    height: 100%;
    position: absolute;
    top: 0;
    right:0;
}
.index_xwzx_right_div{
    width: 307px;
    height: 158px;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    cursor: pointer;
    position: relative;
    transition: all 0.3s;
}

.index_xwzx_right_div:nth-child(2){
    margin-bottom: 4px;
}
.index_xwzx_right_div:hover{
    box-shadow: -3px 3px 15px #adadad;
}
.index_xwzx_right_div:hover .index_xwzx_right_div_bor .index_xwzx_right_div_sj{
    background:#FD9942;
    color: #fff!important;
}
.index_xwzx_right_div:hover .index_xwzx_right_div_bor .index_xwzx_right_div_sj p{
    color: #fff;
}
.index_xwzx_right_div:hover .index_xwzx_right_div_bor .index_xwzx_right_div_sj hr{
    background: #ffffff !important;
    color: #fff!important;
}
.index_xwzx_right_div:hover .index_xwzx_right_div_bor .index_xwzx_right_div_title{
    color: #333333!important;
}
.index_xwzx_right_div_bor{
    width: 280px;
    height: 125px;
    margin: 17px 12px;
    position: relative;
}
.index_xwzx_right_div_sj{
    width: 66px;
    height: 66px;
    position: absolute;
    top: 0;
    left: 0;
    background:#EFEFEF;
    overflow: hidden;
}
.index_xwzx_right_div_sj p:nth-child(1){
    height:35px;
    line-height: 35px;
    font-size:18px;
    color: #666666;
    text-align: center;
}
.index_xwzx_right_div_sj p:nth-child(2){
    height:30px;
    line-height: 30px;
    font-size:16px;
    color: #666666;
    text-align: center;
}
.index_xwzx_right_div_sj hr{
    position: absolute;
    top: 25px;
    width: 80%;
    left: 10%;
    color: #666666;
    background: #666666;
}
.index_xwzx_right_div_title{
    width: 195px;
    height: 65px;
    line-height: 30px;
    font-size: 16px;
    color: #666666;
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
}
.index_xwzx_right_div_con{
    width: 100%;
    height:50px;
    line-height: 28px;
    color: #999999;
    font-size:15px;
    text-indent:1em;
    position: absolute;
    bottom: 0;
    left: 0;
}

.index_xwzx_genduo{
    width: 160px;
    height: 40px;
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
}
.index_xwzx_genduo img{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.index_xwzx_genduo img:hover{
    cursor: pointer;
}

/*主页科室介绍*/
.index_ksjs{
    width: 100%;
    height: 680px;
    position: relative;
    background: #fff;
}
.index_ksjs_con{
    width: 1200px;
    height:320px;
    margin: 0 auto;
    position: relative;
}
.index_ksjs_con_left{
    width: 180px;
    height: 100%;
    background:#EFEFEF ;
    position: absolute;
    top: 0;
    left: 0;
}
.index_ksjs_con_right{
    width: 1020px;
    height: 100%;
    border: 1px solid #F0F0F0;
    position: absolute;
    top: 0;
    right: 0;
}
.index_ksjs_con_left_div{
    width: 100%;
    height:106.6px;
    position: relative;
    cursor: pointer;
}
.index_ksjs_con_left_div_img{
    width: 75px;
    height: 65px;
    margin: 0 auto;
}
.index_ksjs_con_left_div p{
    width: 100%;
    height:20px;
    line-height: 20px;
    text-align: center;
    font-size: 18px;
    color: #000;
}

.gaoliang{
    background: #1f89bd !important;
}
.gaoliang p{
    color: #fff!important;
}
.index_ksjs_con_right_lcks{
    width: 960px;
    height: 260px;
    position: absolute;
    top: 30px;
    left: 30px;
    overflow: hidden;
    display: none;
}
.index_ksjs_con_right_lcks_bor{
    width: 977px;
    height: 260px;
    overflow: hidden;
    overflow-y:scroll;
    position: absolute;
    top: 0;
    left: 0;
}
.index_ksjs_con_right_lcks_div{
    width: 160px;
    height: 130px;
    float: left;
    position: relative;
    cursor: pointer;
}

.index_ksjs_con_right_lcks_div_img{
    width:60px;
    height: 60px;
    margin: 0 auto;
}
.index_ksjs_con_right_lcks_div_img img{
    width: 100%;
    height: 100%;
}
.index_ksjs_con_right_lcks_div p{
    width: 90%;
    text-align: center;
    font-size: 14px;
    color: #666666;
    font-weight: bold;
    display: block;
    margin: 0 auto;
}
.index_ksjs_con_right_lcks_div:hover p{
    color: #1F89BD;
}

/*专家简介*/
.index_zjjj{
    width: 100%;
    height: 500px;
    position: relative;
}
.index_zjjj_bj{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #EBF8FD;
}
.index_zjjj_bj img{
    width: 100%;
    height: 100%;
}
.index_zjjj_list{
    width: 1200px;
    height: 210px;
    position: relative;
    margin: 0 auto;
}
.index_zjjj_left{
    width: 60px;
    height: 210px;
    position: absolute;
    top: 0;
    left: -60px;
    cursor: pointer;
}
.index_zjjj_right{
    width: 60px;
    height: 210px;
    position: absolute;
    top: 0;
    right: -60px;
    cursor: pointer;
}
.index_zjjj_left img,.index_zjjj_right img{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.index_zjjj_con{
    width: 1200px;
    height: 210px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.index_zjjj_con_bor{
    height: 210px;
    position: absolute;
    top: 0;
    left: 0;
}
.index_zjjj_con_div{
    width: 400px;
    height: 210px;
    float: left;
    position: relative;
    cursor: pointer;
}
.index_zjjj_con_div_bor{
    width: 100%;
    height: 100%;
}
.index_zjjj_con_div_img{
    width:170px;
    height: 210px;
    position: absolute;
    top: 0;
    left: 0;
}
.index_zjjj_con_div_img img{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.index_zjjj_con_div_right{
    width:130px;
    height: 210px;
    position: absolute;
    top: 0;
    left: 200px;
    cursor: pointer;
}
.index_zjjj_con_div_right p{
    width: 100%;
    height:45px;
    line-height: 45px;
    font-size:16px;
    color: #4c4c4c;
    cursor: pointer;
    overflow: hidden;
}
.index_zjjj_con_div_right p:nth-child(1){
    font-weight: bold;
}
.index_zjjj_con_div_right label{
    display: inline-block;
    width: 85px;
    height: 30px;
    background:#ACACAC;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    margin-top: 15px;
}
.index_zjjj_con_div:hover .index_zjjj_con_div_right label {
    cursor: pointer;
    background: #FD9942;
}

/*综合展示*/
.index_zhzs{
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    background: #fff;
    position: relative;
}
.index_zhzs_con{
    width: 1200px;
    height: 200px;
    position: relative;
}
.index_zhzs_con_righe{
    width:50px;
    height: 200px;
    position: absolute;
    top: 0;
    left: 0;
}
.index_zhzs_con_righe_div{
    width: 50px;
    height: 100px;
    padding: 14px;
    font-size: 16px;
    color: #333;
    line-height: 18px;
    text-align: center;
    border: 1px solid #1F89BD;
    cursor: pointer;
}
.zhans_gaoliang{
    background: #1F89BD;
    color: #fff;
}

.index_zhzs_con_left{
    width: 1120px;
    height: 200px;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
}
.index_zhzs_con_left_div{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.index_zhzs_con_left_div_con{
    width: 280px;
    height: 100%;
    float: left;
}
.index_zhzs_con_left_div_con_bor{
    width: 240px;
    height: 100%;
    margin: 0 auto;
    cursor: pointer;
}
.index_zhzs_con_left_div_con_bor_img{
    width: 100%;
    height: 180px;
    overflow: hidden;
}
.index_zhzs_con_left_div_con_bor_img img{
    width: 100%;
    height: 100%;
}
.index_zhzs_con_left_div_con_bor_img img:hover{
    transform:scale(1.1,1.1);
}
.index_zhzs_con_left_div_con_bor p{
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size:16px;
    color: #333333;
    text-align: center;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.index_zhzs_con_left_sbzs{
    display: none;
}

/*内页框架*/
.huanzhe_body{
    width: 100%;
    min-height: 50px;
    background:#E9F7FC;
}
.huanzhe_body_bor{
    width: 1200px;
    min-height: 100px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0 auto;
    position: relative;
}
.huanzhe_body_left{
    width: 260px;
    min-height: 200px;
    display: inline-block;
    vertical-align: top;
    border-top:2px solid #385D88;
}
.huanzhe_body_right{
    width: 900px;
    min-height: 200px;
    display: inline-block;
    background: #fff;
    vertical-align: top;
    margin-left:30px;
}
/*内页左边*/
.huanzhe_body_left_top{
    width: 100%;
    min-height: 200px;
    background: #1F89BD;
    position: relative;
    padding-bottom: 45px;
}

.huanzhe_body_left_top >p{
    width: 100%;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size:22px;
    color: #ffffff;
    font-weight: bold;
}
.huanzhe_body_left_top_bor{
    width: 200px;
    min-height: 10px;
    background: #fff;
    margin: 0 auto;
    padding: 20px 20px;
}
.huanzhe_body_left_top_bor_nei{
    width: 150px;
    min-height: 10px;
}
.huanzhe_body_left_top_bor_nei_one{
    width: 100%;
    min-height: 40px;
}
.huanzhe_body_left_top_bor_nei_one >a{
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
}
.huanzhe_body_left_top_bor_nei_one >a:hover{
    background: #284E7C;
    color: #fff;
    cursor: pointer;
}
.huanzhe_body_left_top_bor_nei_one ul{
    display: none;
}
.huanzhe_body_left_top_bor_nei_one ul li{
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    backaground: #F4F4F4;
    font-size: 15px;
    overflow: hidden;
}
.huanzhe_body_left_top_bor_nei_one ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 40px;
    color: #5D5D5D;
}
.huanzhe_body_left_top_bor_nei_one ul li a:hover{
    color: #3595d4 !important;
}
.highlight_cebian >a{
    background: #284E7C!important;
    color: #fff!important;
    cursor: pointer!important;
}
.highlight_cebian_class{
    color: #3595d4 !important;
}

.huanzhe_body_left_bottom{
    width: 100%;
    min-height: 200px;
    padding-top: 45px;
}
.huanzhe_body_left_bottom_img{
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: top;
}
.huanzhe_body_left_bottom_img img{
    width: 100%;
    height: 100%;
}
.huanzhe_body_left_bottom_right{
    width: 170px;
    min-height: 100px;
    display: inline-block;
    vertical-align: top;
    margin-left: 25px;
}
.huanzhe_body_left_bottom_right label{
    width: 100%;
    height: 30px;
    color: #2a5687;
    font-size: 20px;
}
.huanzhe_body_left_bottom_right p{
    width: 100%;
    line-height: 25px;
    font-size: 15px;
    color: #333333;
    margin: 5px 0;
}

/*框架右边*/
.huanzhe_body_right_bor{
    width: 850px;
    min-height: 100px;
    margin: 0 auto;
    position: relative;
}
.huanzhe_body_right_title{
    width: 100%;
    height:75px;
    position: relative;
    border-bottom: 1px solid #E4E4E4;
    padding-top: 20px;
}
.huanzhe_body_right_title_ong{
    width: 60px;
    height: 75px;
    border-bottom: 1px solid #6683A4;
    position: absolute;
    top: 0;
    left: 0;
}
.huanzhe_body_right_title_bor{
    width: 100%;
    height: 35px;
    position:relative;
}
.huanzhe_body_right_title_bor_img{
    width: 35px;
    height: 35px;
    display: inline-block;
}
.huanzhe_body_right_title_bor_img img{
    width: 35px;
    height: 35px;
}
.huanzhe_body_right_title_bor_title{
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    font-size: 18px;
    color: #1692c6;
    font-weight: bold;
    display: inline-block;
}
.huanzhe_body_right_title_bor label{
    position: absolute;
    top: 0;
    right: 0;
    min-width: 10px;
    height: 35px;
    line-height: 35px;
    color: #666666;
    text-align: right;
    display: block;
}
.huanzhe_body_right_title_bor label span{
    font-size: 15px;
    color: #666666;
}
.huanzhe_body_right_title_bor label a{
    font-size: 15px;
    color: #666666;
}
.huanzhe_body_right_title_bor label a:last-child{
    color: #3894C3;
}

/*单篇页*/
.one_content_con{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/*多图滚动页*/
.roll_pic_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.roll_pic_list_lunbo{
    width: 850px;
    height: 440px;
    position: relative;
}
.roll_pic_list >.jianjie{
    margin-top: 20px;
    font-size: 18px;
    color: #2a5687;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.roll_pic_list >.jianjie_con{
    font-size: 16px;
    color: #333333;
    width: 100%;
    min-height: 10px;
    line-height: 40px;
}

/*全文列表*/
.all_article_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.all_article_list_i{
    width: 100%;
    height: 80px;
    margin-bottom: 40px;
    position: relative;
}
.all_article_list_i:hover .all_article_list_time{
    background: #284E7C;
}
.all_article_list_time{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: #1F89BD;
}
.all_article_list_time div{
    width: 50px;
    height: 60px;
    position: absolute;
    top: 10px;
    left: 15px;
}
.all_article_list_time div p:nth-child(1){
    width: 50px;
    height: 30px;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    border-bottom: 1px solid #F0E2CF;
    color: #fff;
}
.all_article_list_time div p:nth-child(2){
    width: 50px;
    height: 30px;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
.all_article_list_con{
    width: 730px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
}
.all_article_list_con p{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #2a5687;
}
.all_article_list_con div{
    width: 550px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #6F6F6F;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*分页样式*/
.article_list_fy{
    width: 100%;
    height: 30px;
    margin-top: 65px;
    text-align: center;
}
.pagination {
    width: 100%;
    margin: 40px 0 20px;

}

.pagination li {
    display: inline-block;
    min-width: 20px;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
    margin: 0 5px;
    cursor: pointer;
    border-radius: 3px;

}

.pagination li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #1F88BC;
}


.pagination .active {
    width: 30px;
    height: 30px;
    color: #fff;
    border: 1px solid #1F88BC;
    background: #1F88BC;
}

.pagination .disabled {
    cursor: not-allowed;
    border: none;
}

.pagination .disabled span {
    color: rgba(31, 136, 188, 0.58);
}

/*全图列表*/
.all_pic_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.image_list{
    width: 100%;
    height: 720px;
    margin-top: 30px;
    display:flex;
    flex-wrap: wrap;
}

.all_pic_list_block{
    width: calc(calc(100% / 3) - 40px);
    margin:20px;
    height:200px;
    box-sizing: border-box;
    position: relative;
}
.all_pic_list_block_img{
    width: 100%;
    height: 160px;
    overflow:hidden;
    margin:0 auto;
}
.all_pic_list_block_img img{
    width: 100%;
    height: 100%;
}

.all_pic_list_block_img img:hover {
    width: 100%;
    height: 100%;
    transform:scale(1.1,1.1);
}

.all_pic_list_block p{
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}

/*图文列表*/
.pic_article_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.image_pic_article_list{
    width: 100%;
    min-height: 200px;
    margin-top: 40px;
}
.pic_article_list_con{
    width: 100%;
    height: 220px;
    margin-top: 40px;
    position: relative;
    border-bottom: 1px dashed #D9D9D9;
}
.pic_article_list_con:hover a .pic_article_list_con_p button{
    background: #FD9942;
}
.pic_article_list_con img{
    width: 310px;
    height: 170px;
    position: absolute;
    top: 0;
    left: 0;
}
.pic_article_list_con_p{
    width: 520px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.pic_article_list_con_p p{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #525252;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pic_article_list_con_p div{
    width: 100%;
    height: 70px;
    line-height: 30px;
    color: #8C8C8C;
    font-size: 16px;
    cursor: pointer;
}
.pic_article_list_con_p label{
    width: 100%;
    display: inline-block;
    height: 20px;
    font-size: 14px;
    color: #B6B6B6;
    line-height: 20px;
    cursor: pointer;
}
.pic_article_list_con_p button{
    width: 80px;
    height: 30px;
    position: absolute;
    right: 0;
    bottom: 50px;
    background: #ACACAC;
    color: #fff;
    border: none;
    cursor: pointer;
}
/*详情页*/
.all_content{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.all_content_title{
    width: 100%;
   
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #333333;
}
.all_content_titles{
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #333333;
}
.all_content_time{
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #999999;
}
.all_content_time label{
    font-size: 14px;
    color: #999999;
    margin: 0 10px;
}
.all_content_time label span{
    cursor: pointer;
}
.all_content_time label span:hover{
    color: #375B86;
}
.all_content_con{
    width: 100%;
    min-height: 100px;
    padding-bottom: 40px;
    padding-top: 20px;
    border-bottom: 1px solid #E4E4E4;
}
.all_content_con p{
    line-height: 30px;
}
.all_content_shangxia{
    width: 100%;
    height:70px;
    text-align: left;
    margin: 20px auto;
}
.all_content_shangxia p{
    color: #333333;
    font-size: 16px;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.all_content_shangxia p:hover a{
    color: #1F89BD;
}

/*专家团队*/
.leader_people_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.leader_people_list_bor{
    width: 100%;
    min-height: 100px;
}
.leader_people_list_bor>p{
    font-weight: bold;
    font-size: 24px;
}
.leader_people_list_div{
    width: 390px;
    height: 200px;
    margin-bottom: 35px;
    margin-left: 20px;
    margin-right: 10px;
    display: inline-block;
    border: 1px solid #dddddd54;
    transition: all 0.3s;
}
.leader_people_list_div:hover{
    box-shadow: 0 0 15px 0 #adadad;
}

.leader_people_list_div_nei{
    width: 370px;
    height: 177px;
    margin: 0 auto;
    margin-top:12px;
    position: relative;
    cursor: pointer;
}
.leader_people_list_div_nei:hover .leader_people_list_div_nei_right label{
    background: #FD9942;
}
.leader_people_list_div_nei:hover .leader_people_list_div_nei_right div{
    color: #333;
}
.leader_people_list_div_nei_left{
    width: 140px;
    height: 177px;
    position: absolute;
    top: 0;
    left: 0;
}
.leader_people_list_div_nei_left img{
    width: 100%;
    height: 100%;
}
.leader_people_list_div_nei_right{
    width: 220px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.leader_people_list_div_nei_right p{
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 22px;
    color: #316FB7;
}
.leader_people_list_div_nei_right div{
    width:100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden;
}
.leader_people_list_div_nei_right label{
    width:76px;
    height: 30px;
    background: #ACACAC;
    position: absolute;
    bottom: 5px;
    right: 20px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    cursor: pointer;
}
/*专家详情*/
.leader_people_content{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.leader_people_content_title{
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #316FB7;
    font-size: 18px;

}
.leader_people_content_con{
    width: 100%;
    min-height: 100px;
    line-height:40px;
    font-size: 16px;
    text-indent:2em
}

/*联系我们*/
.ask_we{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.ask_we_title{
    width: 100%;
    height:60px;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #333333;
}
.ask_we_lao{
    width: 100%;
    height: 360px;
}
.ask_we_ddianhua{
    width: 100%;
    height:20px;
    color: #333333;
    font-size: 16px;
    margin: 10px 0;
}
/*电子地图设置*/
.amap-marker:first-child .amap-icon img {
    width: 25px;
    height: 34px;
}
/*满意度调查*/
.questionnaire{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.questionnaire_con{
    width: 100%;
    min-height: 100px;
}
.questionnaire_con_top{
    width: 100%;
    height:30px;
    position: relative;
}
.questionnaire_con_top p{
    width:700px;
    height: 100%;
    line-height: 30px;
    color: #1F89BD;
    position: absolute;
    top: 0;
    left: 50px;
}
.questionnaire_con_bor{
    width: 100%;
    min-height: 200px;
    margin-top: 20px;
}
.questionnaire_con_div{
    width:100%;
    height: 140px;
    position: relative;
}
.questionnaire_con_div >p{
    width: 100%;
    height: 37px;
    background:#1F89BD;
    font-size: 16px;
    padding-left: 20px;
    line-height: 37px;
    color: #fff;
}

.questionnaire_con_div div{
    width:80%;
    height: 20px;
    position: relative;
    margin-left: 100px;
    margin-top: 10px;
}
.questionnaire_con_div div .hospitalcon{
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
}
.questionnaire_con_div div p{
    width: 300px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    display: block;
    position: absolute;
    top: 0;
    left: 20px;
}
.questionnaire_con_div textarea{
    width: 100%;
    height: 150px;
    border: 1px solid #C6C6C6;
    margin-top: 20px;
    padding: 10px;
}
.questionnaire_con_tj {
    display: block;
    cursor: pointer;
    width: 90px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    background: #FD9942;
    margin-top: -100px;
    font-size: 16px
}
.questionnaire_con >p{
    color: #666666;
    font-size: 16px;
    line-height: 30px;
}

/*医院联盟*/
.alliance_con{
    width: 1200px;
    min-height: 100px;
    background: #fff;
    margin: 40px 0;
    margin: 0 auto;
}
.alliance_con_title{
    width: 100%;
    min-height: 140px;
    text-align: center;
}
.alliance_con_title p:nth-child(1){
    width: 100%;
    height: 45px;
    line-height: 45px;
    color: #1692c6;
    text-align: center;
    font-size: 24px;
}
.alliance_con_title p:nth-child(2){
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #ffa33e;
    text-align: center;
    font-size: 18px;
}
.alliance_con_title p:nth-child(3){
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #999999;
    text-align: center;
    font-size: 15px;
}
.alliance_con_list{
    width: 1200px;
    min-height: 200px;
}
.alliance_con_list_div{
    width: 295px;
    height: 220px;
    display: inline-block;
    vertical-align: top;
}
.alliance_con_list_div_bor{
    width: 230px;
    height: 150px;
    margin: 0 auto;
    border: 1px solid #5EAECD;
    cursor: pointer;
    position: relative;
}
.alliance_con_list_div_con >p{
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    font-size: 16px;
    color: #333333;
}
.alliance_con_list_div_img{
    width: 220px;
    height: 140px;
    position: absolute;
    top: 5px;
    left: 5px;
    overflow: hidden;
    margin: 0 auto;
}
.alliance_con_list_div_img img{
    width: 100%;
    height: 100%;
}
.alliance_con_list_div_bor img:hover{
    transform:scale(1.1,1.1);
}
.alliance_con_list_div_con{
    width: 100%;
    height: 100%;
}

/*二次更改导航*/
.body_head_nav_border {
    width: 1000px;
    height: 75px;
    line-height: 55px;
    position: absolute;
    top: 0;
    left: -88px;
    z-index: 99;
}

.body_head_nav_border li.itm {
    display: inline;
    float: left;
    height: 75px;
    position: relative;
    text-align: center;
    padding: 0 11px;
}

.body_head_nav_border a.itm-a {
    display: block;
    font-size: 15px;
}
.body_head_nav_border ul.son {
    background-color: #284E7C;
    position: absolute;
    left: 0;
    top: 70px;
    display: none;
    z-index: 999999999999;
    width: 100%;
}

.body_head_nav_border ul.son li a{
    color: #fff;
    font-size: 14px;
}
.body_head_nav_border ul.son li a:hover{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

.body_head_nav_border a.son-itm-a {
    display: block;
    font-size: 12px;
}

.body_head_nav_border a {
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}
/*科室列表*/
.keshi_list{
    width: 100%;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.image_lists{
    width: 100%;
    height: 720px;
    margin-top: 20px;
    font-size: 0;
}
.keshi_list_div_bor{
    width: 212px;
    height:140px;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
    vertical-align: top;
}
.keshi_list_div{
    width: 190px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.keshi_list_div_img{
    width: 80px;
    height: 80px;
    margin: 0 auto;
    display: block;
    vertical-align: top;
}
.keshi_list_div_img img{
    width: 100%;
    height: 100%;
}
.keshi_list_div p{
    width: 100%;
    height: 60px;
    line-height: 30px;
    font-size:16px;
    color: #333333;
    text-align: center;
    display: block;
    margin-top: 10px;
}
.keshi_list_div:hover p{
    color: #2a5687!important;
}

/*新改版CSS*/
.index_djgz{
    width: 100%;
    height: 520px;
    position: relative;
}
.index_djgz_bj{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index_djgz_bj img{
    width: 100%;
    height: 100%;
}
.index_djgz_div{
    width:770px;
    height: 180px;
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
    font-size: 0;
}
.index_djgz_div_list{
    width: 180px;
    height: 180px;
    display: inline-block;
    position: relative;
    transition:all 0.5s;
    margin-left: 12px;
    vertical-align: top;
}
.index_djgz_div_list:hover{
    margin-top: -20px;
}
.index_djgz_div_list a{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
}
.index_djgz_div_list img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.index_djgz_div_list p{
    width: 100%;
    height: 50px;
    display: block;
    font-size:16px;
    color: #ffffff;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 90px;
    left: 0;
}
/*新专家列表*/
.xin_zhuajia_list{
    width:260px;
    height: 180px;
    border: 1px solid #E2E2E2;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    margin-top: 25px;
    z-index: 1;
}
.xin_zhuajia_list:hover .xin_zhuajia_list_top p{
    background: #1F89BD;
    color: #fff;
}

.xin_zhuajia_list_top{
    width:100%;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
}
.xin_zhuajia_list_top p{
    width:100%;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-size:15px;
    color: #666666;
    line-height: 60px;
    border-bottom: 1px solid #E2E2E2;
    transition:all 0.3s;
}
.xin_zhuajia_list_div{
    width: 108%;
    height: 120px;
    position: absolute;
    top: 60px;
    left: 0;
    overflow-y:auto;
    padding: 0 20px;
    font-size: 0;
    text-align: left;
    z-index: 2;
}
.xin_zhuajia_list_div>a{
    width: 73px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #666666;
    text-align: center;
    display: inline-block;
    transition:all 0.3s;
}
.xin_zhuajia_list_div>a:hover{
    color: #1F89BD;
}
.common:hover{border: 1px solid #1F89BD;}